leopardでptexのインストール

  • このエントリーをはてなブックマークに追加
  • Pocket

leopard mac osx 10.5.7
fink, apt-getでなぜかptex-base-3.1.10-1001の設定でこけるので、あきらめることとして、

http://macwiki.sourceforge.jp/wiki/index.php/%E3%83%AA%E3%82%B9%E3%83%88/TeX
ここでバイナリパッケージを探して

http://www2.kumagaku.ac.jp/teacher/herogw/
このパッケージをインストールしました。

無事動いています。

  • このエントリーをはてなブックマークに追加
  • Pocket

コメントを残す